ブログのエラー。WordPressのプラグインJetpackが使えない

このブログ、去年末にライブドアブログから引っ越しをしてきました。

現在はレンタルサーバーを借りて、ワードプレスでブログを書いているわけですが、、。
昨夜、急にブログの更新ができなくなりました。

日頃使ってるワードプレスのアプリでブログ書いても公開どころか下書きとしてオンラインに保存することもできず、ブラウザーで管理画面開いたら文字の更新はできるものの画像の投稿ができない。

一見ちゃんと画像のアップロードできてるし、画像の挿し込みもできてるように見えるんだけど、投稿してみると一切画像が表示されない。

なんだよこれー勘弁してくれよー。

ワードプレスのエラーはサーバーのセキュリティ設定かプラグインと呼ばれる追加機能が悪さしていることが多いと聞くので、とりあえず使っているプラグインをひとつずつ無効化して様子見。

そうしたら、Jetpackってプラグインを無効化したらまた投稿ができるようになりました。

ねぇ、なんなの?!

Jetpackってアクセス解析だったりいろいろ便利な機能が詰め合わさったけっこー基本となるプラグイン。

それが使えないってかなり不便なんだけど。

改めてJetpackを有効化してみようとしたのですが、今度はこのプラグインとサイトとの連携ができなくなりました。

まじめんどくさいよー。なんなんだよー。

グーグルで同じエラーが出た人のブログ読んだら他のプラグインとの相性が原因で発生することがあると書かれていたので一度他のプラグインを全て無効化してみましたが、やはりJetpackとサイトを連携しようとすると同じエラーが。

そうなると、たぶんレンタルサーバー「ロリポップ」のなにかのセキュリティー設定がこのプラグインを拒否しているか。でもつい数日前まで普通に使えてたんだよなぁ。

サーバーとか借りてブログ書いてるからって、俺、別にITに強いわけじゃないんよね。

こういう時ライブドアブログだとたいていサイト管理側のエラーだからツイッターとかで検索すると同じ症状の人がたくさんつぶやいてて、しばらく待てばメンテナンスで直るんだけど、レンタルサーバーだと全て自分でどうにかするしかないからなぁ。

自由度が高いぶん、トラブルシュートも自分でがんばらねばならんという状況です。

まだ原因わからず。

とりあえずもうJetpackあきらめて、代用できる他のプラグイン入れようかと思案中です。。。

にほんブログ村 セクマイ・嗜好ブログ 同性愛・ゲイ(ノンアダルト)へ
にほんブログ村

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA